Page MenuHomePhabricator

Overlapping content due to fixed padding
Open, LowPublic

Description

Screenshot of overlapping contents

mw-mmv-title-contain uses a fixed 175px padding, which doesn't work too well if adjoining content gets translated. See screenshot


Version: master
Severity: normal

Attached:

Details

Reference
bz63950

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:25 AM
bzimport added a project: MediaViewer.
bzimport set Reference to bz63950.
bzimport added a subscriber: Unknown Object (MLST).
TheDJ created this task.Apr 15 2014, 5:58 PM
Tgr added a comment.Apr 15 2014, 7:15 PM

Can you test this on Commons (or MediaWiki)? It should be fixed already in the version that was deployed there on Monday.

MarkTraceur triaged this task as Low priority.Nov 24 2014, 2:32 PM

@TheDJ please confirm this is fixed or not :)

Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:10 PM
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:10 PM

Mass-removing the Multimedia tag from MediaViewer tasks, as this is now being worked on by the Reading department, not Editing's Multimedia team.

simon04 moved this task from Backlog to Design on the MediaViewer board.Jun 10 2019, 6:51 AM
Tgr removed a subscriber: Tgr.Tue, Jul 9, 6:05 PM